<?php
include_once('../inclfiles/core.php');
$title = 'Наши партнеры';
include_once('../inclfiles/head.php');
a('http://kaztest.ru/?','KazTest.ru - подготовка к ЕНТ 2016','link');
a('http://theitworld.ru/?','TheITworld.ru - мир информационных технологий','link');
a('index.php?','Информация об игре','info');
include_once('../inclfiles/foot.php');
?>